body {
	background-color: lightblue;
	display: flex;
	align-items: center;
	justify-content: center;
}

.contain {
	width: 100vw;
	height: auto;
	border-radius: 10px;
	background-color: grey;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.contain > p {
	max-width: 90vw;
	font-size: 18px;
}

.contain > ul > li {
	padding: 10px 0px 10px 0px;
	font-size: 18px;
	max-width: 80vw;
}

.contain > ul {
	width: 90vw;
	justify-content: center;
	align-items: center;
}

.contain > img {
	padding: 30px 0px 0px 0px;
	border-radius: 10px;
	max-width: 100vw;
}

